

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900&display=swap&subset=latin-ext');
/**
font-family: 'Archivo Black', sans-serif;
**/


.font-2 {
   font-family: 'Source Sans Pro', sans-serif;
}


a {
    color:#000;
}
a:focus {
    outline:none!important;
}

a:hover {
    color:#000
}

.mega-dropdown-menu .megadropdown-links .dropdown-item {
    text-transform: none;
}

.zlatno {color:#D3A048}
.sivo {color:#ccc}

.show > .dropdown-menu {
    background: #fff;
    border-radius: 0px;
}

.crveno {
    color: #d50000
}
.zeleno {
    color: #000
}
.bg-base-2 {
    background: #000
}

.belo {
    color: #FFF
}
.belo:hover {
    color: #FFF
}

.mt85 { 
    margin-top: 85px!important;
}

.red {
    color:red;
}

.crno {
    color:#000;
}

footer small, footer.small {
    font-size: 85%
}

.footer .social-media > li > a > i:hover {
    color:rgba(255, 255, 255, 0.70)
}
.copyright a:hover {
    color:#d50000
}

.center-block {
    margin: 0 auto;
}

.is_stuck {
    margin-top: 155px;
}

.pb20 {
    padding-bottom: 20px;
}

.top-navbar .top-navbar-menu > ul.top-menu > li > a > i {
    font-size: 16px
}

.font-normal {
    font-size: 0.95rem!important;
}

p.font-nenormal {
    line-height: 18px; 
}

h3.heading.heading-6.strong-600 {
    margin-bottom: 3px;
}


.font-nenormal {
    font-size: 0.75rem!important
}



.fayt {
    color:#FF0000!important
}
.fafb {
    color:#3b5998!important
}

.fainsta {
    color: #8a3ab9!important
}

.faga{
    color: #f60!important
}


.faga {
    color: #ED7622!important
}

.faglobe {
    color: #4c68d7!important 
}
.fanews {
    color: #666!important 
}
.fadsgn {
    color: #666!important 
}
.fagoogle {
    color: #4285F4!important 
}
.fagsrch {
    color: #34A853!important 
}
.fashop {
    color: #FBBC05!important 
}
.falinked {
    color: #0077B5!important 
}

.navbar-brand {
    padding-top: .3rem;
    padding-bottom: .3rem;
}

hr {
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1)
}

.hr1 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .2)
}
.hr2 {
    margin-top: .05rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(244, 67, 54, 0.99);
    width: 40%;
    color: #fff;
    margin-left: 0;
}

.hr3 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, 1);
}

.hr4 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #f3f3f3;
}
.hr5 {
    margin-top: .5rem;
    margin-bottom: .5rem;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.50);
    width: 40%;
    color: #fff;
}

.hr6 {
    margin-top: 0.50rem;
    margin-bottom: 0.50rem;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, 1.00);
    width: 40%;
    color: #fff;
    margin-left: 0;
}

.pt40p {
    padding-top: 40%;
}

.kontaktslice {
    margin-top: 180px;
}

.swiper-pagination-progressbar-fill {
    background:#fff!important
}

.no-padding {
    padding-left: 0!important;
}
.no-padding-bottom {
    padding-bottom: 0!important;
}

.footer-links i {
    text-align: center;
    width: 22px;
    padding: 0 10px 0 0;
}

.mb-10 {
    margin-bottom: 100px!important;
}



#particles-js {
    width: 100%;
    height: 450px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    position:absolute;
    bottom:0;
    left:0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
}


@media (max-width: 640px) {
    .slajder { display: none;}

}



.no-scroll{
    overflow: hidden;
    position: fixed;
    width: 100%;
}

.mr20 {margin-right: 20px;}   
.mr40 {margin-right: 40px;}

.blueicon {
    color: #007aff
}

/* Restore Bootstrap 3 "hidden" utility classes. */

/* Breakpoint XS */
@media (max-width: 575px)
{
    .hidden-xs-down, .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, 
    .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    }
    .pozivhidden {
        display: block;
    }
    #particles-js {
        width: 100%;
        height: 1200px;
        background-size: cover;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        position:absolute;
        bottom:0;
        left:0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
        filter: alpha(opacity=40);
        -moz-opacity: 0.4;
        -khtml-opacity: 0.4;
        opacity: 0.4;
    }

}

/* Breakpoint SM */
@media (min-width: 576px) and (max-width: 767px)
{
    .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, 
    .hidden-unless-xs, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
    #particles-js {
        width: 100%;
        height: 900px;
        background-size: cover;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        position:absolute;
        bottom:0;
        left:0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
        filter: alpha(opacity=40);
        -moz-opacity: 0.4;
        -khtml-opacity: 0.4;
        opacity: 0.4;
    }
}

/* Breakpoint MD */
@media (min-width: 768px) and (max-width: 991px)
{
    .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
    #particles-js {
        width: 100%;
        height: 700px;
        background-size: cover;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        position:absolute;
        bottom:0;
        left:0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
        filter: alpha(opacity=40);
        -moz-opacity: 0.4;
        -khtml-opacity: 0.4;
        opacity: 0.4;
    }
}

/* Breakpoint LG */
@media (min-width: 992px) and (max-width: 1199px)
{
    .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint XL */
@media (min-width: 1200px)
{
    .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, .hidden-xl-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg
    {
        display: none !important;
    } 
    .pozivhidden {
        display: none;
    }
}

@media (min-width: 1006px) {
    .slice.slajder {
        padding-top: 5rem;
        padding-bottom: 0rem;
    }
}

@media (max-width: 1005px) {
    .slice.slajder {
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
}

@media (max-width: 1006px) {
    .container.containertopbar {
        padding: 0 30px!important;
        max-width: 100%;
    }
}


.dropdown-divider2 {
    height: 0;
    margin: .25rem 0;
    overflow: hidden;
    border-top: 1px solid #fff
}

.menupill {
    top: 4px;
    right: 0;
    position: absolute;
}

.st-content, .st-content-inner {
    z-index: 2;
}

/* Embed Responsive */
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden
}

.embed-responsive .embed-responsive-item, .embed-responsive iframe,
.embed-responsive embed, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%
}

.embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%
}

/* EU COOKIE */
#eucookielaw { display:none }
#eucookielaw {
    background: rgba(255, 255, 255, 0.9);
    color:#000;
    text-align: center;
    padding: 40px 20px;
    bottom:0px;
    left:0px;
    width:100%;
    height: auto;
    position: fixed;
    -webkit-box-shadow: 0px 4px 215px 1px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 4px 15px 1px rgba(0,0,0,0.27);
    box-shadow: 0px 4px 15px 1px rgba(0,0,0,0.27);
}
#eucookielaw p {
    font-size: 15px;
    line-height: 20px;
    text-align: left;

}
#eucookielaw a {
    font-size: 14px;
    padding: 8px 15px;
    margin-top: 30px;
}

/* POZIV DUGME */
.pozivhidden {
    display: block;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
    height:50px;
    width:50px;
    padding:9px 0 0 0!important;
   background-color: #218838;
    border: 2px solid #1e7e34
}
.pozivhidden i {
      color:#fff
}

.btn-secondary {
    background-color: #4283f2;
    border: 1px solid #4283f2
}

.btn-secondary:hover {
    background-color: #2f6af0;
    border: 1px solid #4283f2
}



.dropdown-divider {
    height: 0;
    margin: .3rem 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}


@media screen and (-webkit-min-device-pixel-ratio:0) { 
    select,
    textarea,
    input {
        font-size: 16px;
    }
}

.form-control {
    font-size: 18px;
}

/*** Styles added to fix the issue with zoom in on iphone ***/
/* iPhone < 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 1024px)  {  
    .noparallax {
        background-attachment: unset !important;
        background-position: center top !important; }
}

.fancybox-bg {
    background: #fff;
}

.shadow {
    -moz-box-shadow:    2px 2px 4px 5px #ededed;
    -webkit-box-shadow: 2px 2px 4px 5px #ededed;
    box-shadow:         2px 2px 4px 6px #ededed;
}

.feature:hover {
    -moz-box-shadow:    2px 2px 2px 2px #f3f3f3;
    -webkit-box-shadow: 2px 2px 2px 2px #f3f3f3;
    box-shadow:         2px 2px 2px 2px #f3f3f3;
}

.icon-block--style-1-v5 i {
    color:#999;
}

.brendovi img {
     -webkit-transition: opacity 0.25s;
    -moz-transition: opacity 0.25s;
    -o-transition: opacity 0.25s;
    transition: opacity 0.25s;
}

.brendovi img:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
     -webkit-transition: opacity 0.25s;
    -moz-transition: opacity 0.25s;
    -o-transition: opacity 0.25s;
    transition: opacity 0.25s;
}

.letter-space {
    letter-spacing: 0.15rem;
}
.letter-space2 {
    letter-spacing: 0.10rem;
}

.mrvice a {
    color: #fff;
}

.gold {
    color:#cfbc8c!important;
}

.heading-aside {
font-size: .9rem!important;
line-height: 1.22;
}

.bordered-map {
    border: 3px #D3A048 solid;
    -moz-box-shadow:    3px 3px 5px 6px #f1f1f1;
  -webkit-box-shadow: 3px 3px 5px 6px #f1f1f1;
  box-shadow:         3px 3px 5px 6px #f1f1f1;
}




.card, .card-image img, .card-image > .view {
    border-radius: 0rem;
}
.card-body p a {
    color: #333;
}
.card-body p a:hover {
    color: #666;
}

i.idot{
    font-size:11px!important;
    position: absolute;
    top:8px;

    
}



.mr5 {
    margin-right: 5px
}
.mr10 {
    margin-right: 10px
}

.standardi {
    font-size: 13px;
    line-height: 20px;
}

/*** mobile menu fix ****/
@media (max-width: 992px) {
    .ul-mobile {
        width: 100%;
    }

    .navbar-nav .dropdown-menu .dropdown-item {
        color: #fff;
        padding:10px 15px 0 0;
        border:none
    }
    .dropdown-toggle::after {
        padding-top: 3px;
    }

    .ul-mobile li {
        display: block;
        float: none;
    }
}

@media (max-width: 360px) {
    .navbar-brand img {
        width: 150px;
    }

}

@media (max-width: 414px) {
    .navbar-brand img {
        width: 150px;
    }

}